Subject: Trainer Candidate - Sonam Gupta
From: Sonam Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Dec 2022 00:37:20 -0500

| | Tech Support Test

Name | Sonam Gupta
E-mail | [email-masked]
Phone Number | (88820) 93355
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer | Qa | Oct'22 | 21
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in Quality?

Auditing Calls on dally basic and sharing feedback with agents.
Preparing Quality MIS on Daily / Weekly & monthly Basis.
Generating & maintaining day to day MIS Data and updating the management.
Taking dip check from agents to increase the agent knowledge.
Morning briefing and TNI session.
And giving training to PIP agents for Improving their skills.
Calibration with team leader and trainer.
Call listening on floor.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | At the time of season there were lots of fatal advisors commited , provided incorrect and incomplete information to the customers ,it leads to bring client escalations . At that time i was audited live calls and given real time feedbacks to advisors , so that they provided complete and correct informations. I have also conducted mile sur mera tumhra program in which we cleared advisors doubts and did self call pick activity with the advisor and announced top performer of the day on the basis of last day audits so that advisors can motivated ..

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means meeting customer's expectations.
Great customer service can turn into a sales enginee for your business
You need to focus on better customer service
Admit when you are wrong

What according to you makes you a good candidate for this position?

In this , I am able to develop and implement a program that's increase quality
I am self motivated

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |